[Settings]


; Enable/disable mod.
EnableMod = 1


; Language/Idioma [0=English | 1=Português] - Se você fala português, lembre-se que há uma versão em português deste .ini no download.
Language = 0


; Check if you are using Crack 1.0 US (the mod only works on it), if false-positive, disable this.
CheckEXE = 1



;
; Enable:     "enhcam1" 2 or 3
; Disable:    "enhcam"
;
; X, Y e Z  = Position (offset) of the player
: Tilt      = Tilt of camera
;

[CAM1]
X=0.6
Y=0.9
Z=1.0
TILT=0.0

[CAM2]
X=-0.5
Y=1.0
Z=1.0
TILT=0.0

[CAM3]
X=0.5
Y=0.9
Z=0.8
TILT=0.0
